Post by ultraspoon » Sat Jan 05, 2013 6:01 pm

Hi everyone,

I have decided to upgrade my version on Opencart, and I have been looking primarily into the Google Feed, as I want this working correctly. The error message I am getting in the Google Merchant Center it.

In my old store, (v 1.45.) I get the error and in the latest version 1.5 I get the same error too.

Invalid string value in attribute: product type (4296 warnings)
and
Missing recommended attribute: product type (3734 warnings)

What do these errors mean? and what field does it corrospond to in Opencart?
Any help on how to resolve this, would be great thanks!

Active Member

Posts

Joined
Mon Oct 18, 2010 5:56 pm

Post by justcurious » Sun Jan 06, 2013 5:17 am

The google feed that comes with the default installation of Opencart (google base) is no longer compatible with Googles requirements.

Search for Google Product Feed on the Extension store.

Google Product Feed - Get your products into Google Shopping. Includes a bulk update facility.
Backup Pro - Backup (on demand or scheduled), Restore and Clone your store.
Freestyle Box - Add multiple information boxes on multiple pages of your store. Includes optional "Code Mode".
View my other extensions


User avatar
Active Member

Posts

Joined
Sat Dec 24, 2011 4:36 pm
Location - UK

Post by ultraspoon » Sun Jan 06, 2013 8:03 pm

Thank you "just curious", after making this post I realised, It should of gone in the Extensions part of the forum.

I am using UKSB Google Feed. That one is definitely compatible.

Does anyone know how I can fix these warnings?

Thanks again.

Active Member

Posts

Joined
Mon Oct 18, 2010 5:56 pm

Post by ultraspoon » Mon Jan 07, 2013 6:00 am

This must be a simple issue? Does no one know what this error means?

Active Member

Posts

Joined
Mon Oct 18, 2010 5:56 pm
Who is online

Users browsing this forum: Google [Bot] and 19 guests